/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” stöds inte";

/* Menu/Settings command for About */
"About" = "Om";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Godkänn…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Nedre fem sjättedelarna";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Nere till vänster";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Nere till höger";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Nedre tredjedelen";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Nedre två tredjedelarna";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Kan Inte\nbli tunnare";

/* Menu/Settings command for Center */
"Center" = "Centrera";

/* Menu/Settings command for Center Third */
"Center Third" = "Mittersta tredjedelen";

/* Message on In App Purchase dialog when restoring. */
"Checking for previous purchase" = "Letar efter tidigare köp";

/* Message on In App Purchase dialog when purchased. */
"Cheers! You are all set.\nEnjoy the unlimited productivity boost." = "Grattis! Allt är klart. Hoppas du får nytta av den obegränsade produktivitetsboosten.";

/* Menu/Settings command for Down */
"Down" = "Nere";

/* Message on In App Purchase dialog */
"Enjoying Magnet?\nUnlock the unlimited Pro version.\nThis card will disappear in %@" = "Gillar du Magnet? Lås upp den obegränsade Pro-versionen. Detta kort kommer att försvinna om %@";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Femte sjättedelen";

/* Menu/Settings command for First Sixth */
"First Sixth" = "Första sjättedelen";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Fjärde sjättedelen";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Halvor och fjärdedelar";

/* Menu/Settings command for Help */
"Help" = "Hjälp";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignorera “%@”";

/* Settings item Launch at login */
"Launch at login" = "Starta vid inloggning";

/* Menu/Settings command for Left */
"Left" = "Vänster";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Vänstra fem sjättedelarna";

/* Menu/Settings command for Left Third */
"Left Third" = "Vänstra tredjedelen";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Vänstra två tredjedelarna";

/* Title of the Preferences window */
"Magnet Preferences" = "Magnet-inställningar";

/* Message on In App Purchase dialog without countdown */
"Magnet Pro lets you use \nan unlimited number of gestures \nand keyboard shortcuts." = "Magnet Pro låter dig göra \nobegränsat med pekrörelser och \nkortkommandon.";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximera";

/* Menu/Settings command for Next Display */
"Next Display" = "Nästa bildskärm";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Ej Godkänd att Kontrollera Datorn";

/* Title of Others tab in preferences for widescreens */
"Others" = "Övriga";

/* Menu/Settings command for Preferences */
"Preferences..." = "Inställningar…";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Föregående bildskärm";

/* Message on In App Purchase dialog when purchasing. */
"Purchasing from the App Store" = "Köper från App-butiken";

/* Menu/Settings command for Quit */
"Quit" = "Avsluta";

/* Menu/Settings command for Restore */
"Restore" = "Återställ";

/* Text on button to restore in app purchases */
"Restore Previous Purchase" = "Återställ tidigare köp";

/* Message on In App Purchase dialog when restore failed. */
"Restoring previous purchase\nwas not successful.\nTry it again, please." = "Kunde inte återställa det tidigare köpet.\nVar vänlig försök igen senare.";

/* Menu/Settings command for Right */
"Right" = "Höger";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Högra fem sjättedelarna";

/* Menu/Settings command for Right Third */
"Right Third" = "Högra tredjedelen";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Högra två tredjedelarna";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Andra sjättedelen";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Sjätte sjättedelen";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Fäst fönster genom att dra";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Återför fönster till originalstorlek";

/* Message on In App Purchase dialog when purchase failed. */
"The purchase was not successful.\nTry it again, please." = "Köpet gick inte igenom.\nVar vänlig forsök igen.";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Tredje sjättedelen";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Tredjedelar och sjättedelar";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Övre fem sjättedelar";

/* Menu/Settings command for Top Left */
"Top Left" = "Uppe till vänster";

/* Menu/Settings command for Top Right */
"Top Right" = "Uppe till höger";

/* Menu/Settings command for Top Third */
"Top Third" = "Övre tredjedelen";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Övre två tredjedelar";

/* Message on In App Purchase dialog when failed to receive price. */
"Unable to contact the App Store.\nSorry to bother you. We will try it later." = "Kunde inte kontakta app-butiken.\nVi ber om ursäkt för besväret. Vi kommer försöka igen senare.";

/* Menu/Settings command for Magnet Pro unlock */
"Unlock Magnet Pro" = "Öppna Magnet Pro";

/* Menu/Settings command for Up */
"Up" = "Uppe";

/* Message on In App Purchase dialog when restored. */
"You are all set.\nEnjoy the productivity boost." = "Allt är klart. Hoppas du får nytta av produktivitetsboosten.";

